For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update chat message

Update an existing message

put

The chat ID is provided in the route.

Path parameters
chatIdstringRequired

The chat ID.

idstringRequired

The message ID.

Body
idstringOptional
revisioninteger · int32Optional
contentstringOptional

Content of the chat message.

visibilitystring · enumOptionalPossible values:
isDeletedbooleanOptional

Set to true when the message should be considered deleted

Responses
200

OK

application/json
idstringOptional
revisioninteger · int32Optional
contentstringOptional

Content of the chat message.

visibilitystring · enumOptionalPossible values:
isDeletedbooleanOptional

Set to true when the message should be considered deleted

put/public/v1/helpdesk/chats/{chatId}/messages/{id}

Last updated

Was this helpful?